package weber_4_0_sample.org.itscool.tag;

import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class TagSample1Action extends Action{
	public String doExecute(ActionBucket bucket) throws Exception{
		Tag form = (Tag)bucket.getForm();
		
		bucket.setAttribute("obj", form);
		
		return "sample1";
	}
}
